/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_CAS_PAYAPPLYBILL' AND KSQL_COL_NAME IN ('FISPARTPAYMENT'))
 ALTER TABLE T_CAS_PAYAPPLYBILL ADD (FISPARTPAYMENT CHAR(1) DEFAULT '0' NOT NULL );
 EXEC p_AlterColumn 'T_CAS_PAYINFOENTRY', 'FPAYBILLNO', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYINFOENTRY', 'FSTATUSEXPLAIN', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
